No subject


Thu Aug 20 22:14:43 CEST 2015


* In this context GTK and GTK2 is not the same. You are using GTK2?

* GTK is not supported in wxPython, despite being supported in wxWidgets.

* Someone has messed up.

Can you please inform me about the current versions of Linux, Python and
wxPython? Have you built wxPython yourself or are you using a distributed
version? These allows me to get a good answer in the wxPython mailinglist.

I'll try to patch the code to at least avoid errors.

/Oscar



More information about the Mattricks mailing list